package com.fos.modules.unfinishedTable.entity;



import com.alibaba.fastjson.annotation.JSONField;
import com.fos.core.base.BaseEntity;

public class NoOrderUserEntity extends BaseEntity{

	/**
	 * 
	 */
	
	
	
	@JSONField(name = "NoOrderUserName")
    private String NoOrderUserName;

	public String getNoOrderUserName() {
		return NoOrderUserName;
	}

	public void setNoOrderUserName(String noOrderUserName) {
		NoOrderUserName = noOrderUserName;
	}
	
	
	

	
}
